Subject: Re: bash shell just flash and disappear
From: [email-masked]
To: Yi Chu <[email-masked]>
Cc: [email-masked]
Date: Mon, 04 Oct 2004 17:02:24 +0200

I think you try to execute direct bash.exe without the interactive parameter, like proposed in the cygwin.bat :
bash --login -i
-i indicate "echo a prompt and wait for command"
-login "indicate, first time bash in executed, parse the .profile"

                                                                                                                                                                      
                      Yi Chu                                                                                                                                          
                      <yi_chu_01@yahoo.        To: [email-masked]                                                                                                  
                      com>                     cc:                                                                                                                    
                      Sent by:                 Subject:  bash shell just flash and disappear                                                                          
                      cygwin-owner@cygw                                                                                                                               
                      in.com                   Header:                                       Internal Use Only                                                        

                      10/04/2004 16:56                                                                                                                                

I am new to cygwin, and just installed it.  When I
launch cygwin, the bash shell window just flashes
once and then disappears.  I remember reading
somewhere that there is a windows setting that fixes
that, but I do not remember the details and can't find
that article anymore.  I am on WIndows 2000.  Please
help.

yi

_______________________________
Do you Yahoo!?
Declare Yourself - Register online to vote today!
http://vote.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

-----------------------------------------------------------------
        Visit our Internet site at http://www.reuters.com

Get closer to the financial markets with Reuters Messaging - for more
information and to register, visit http://www.reuters.com/messaging

Any views expressed in this message are those of  the  individual
sender,  except  where  the sender specifically states them to be
the views of Reuters Ltd.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/